Description: Update DE translation
Author: Chris Leick <c.leick@vollbio.de>
Bug-Debian: https://bugs.debian.org/890063
Last-Update: 2019-01-12

--- ripperx-2.8.0.orig/po/de.po
+++ ripperx-2.8.0/po/de.po
@@ -1,14 +1,14 @@
 # Translation of ripperx to German
 # Copyright (C) 2000 TeJun Huh <wineking@adam.kaist.ac.kr>.
 # This file is distributed under the same license as the ripperx package.
-# Chris Leick <c.leick@vollbio.de>, 2009.
+# Chris Leick <c.leick@vollbio.de>, 2009-2018.
 #
 msgid ""
 msgstr ""
-"Project-Id-Version: ripperx 2.7.2-2\n"
+"Project-Id-Version: ripperx 2.8.0\n"
 "Report-Msgid-Bugs-To: tmancill@users.sourceforge.net\n"
 "POT-Creation-Date: 2014-02-23 22:41-0500\n"
-"PO-Revision-Date: 2009-10-07 22:09+0200\n"
+"PO-Revision-Date: 2018-02-10 18:00+0200\n"
 "Last-Translator: Chris Leick <c.leick@vollbio.de>\n"
 "Language-Team: German <debian-l10n-german@lists.debian.org>\n"
 "Language: de\n"
@@ -28,7 +28,7 @@ msgstr "Aufnahme vervollständigt ..."
 #: src/cddbp.c:253
 #, c-format
 msgid "Reading Information about track %2d"
-msgstr "Informationen über Spur %2d werden gelesen"
+msgstr "Informationen über Titel %2d werden gelesen"
 
 #: src/cddbp.c:272
 msgid "Done..."
@@ -214,7 +214,7 @@ msgstr "%v = Album"
 
 #: src/config_window_handler.c:997
 msgid "%# = Track no."
-msgstr "%# = Spur-Nr."
+msgstr "%# = Titel-Nr."
 
 #: src/config_window_handler.c:1000
 #, c-format
@@ -286,7 +286,6 @@ msgid "Cannot open /dev/null"
 msgstr "/dev/null kann nicht geöffnet werden"
 
 #: src/err_dialog_handler.c:42
-#, fuzzy
 msgid "Memory allocation error has occurred"
 msgstr "Bei der Speicherreservierung ist ein Fehler aufgetreten"
 
@@ -296,7 +295,7 @@ msgid ""
 "reopen a file as a stream (fdopen)"
 msgstr ""
 "Beim Versuch, eine Datei als Datenstrom (fdopen)\n"
-"wieder zu öffnen, ist ein Fehler aufgetreten"
+"erneut zu öffnen, ist ein Fehler aufgetreten"
 
 #: src/err_dialog_handler.c:44
 msgid "Cannot read from the pipe"
@@ -323,7 +322,7 @@ msgid ""
 "Cannot open a pty\n"
 "Maybe all ptys are busy"
 msgstr ""
-"Kein pty konnte geöffnet werden\n"
+"Es konnte kein pty geöffnet werden\n"
 "Möglicherweise sind alle ptys belegt"
 
 #: src/err_dialog_handler.c:49
@@ -339,25 +338,23 @@ msgid "Job already in progress"
 msgstr "Aufgabe ist bereits in Ausführung"
 
 #: src/err_dialog_handler.c:52
-#, fuzzy
 msgid ""
 "Please select a track to rip or encode.\n"
 "If you did select tracks, they may already have been ripped."
 msgstr ""
-"Bitte wählen Sie eine Spur zum Rippen oder Kodieren.\n"
-"Wenn Sie Spuren gewählt haben, könnten sie bereits gerippt worden sein."
+"Bitte wählen Sie einen Titel zum Rippen oder Kodieren.\n"
+"Wenn Sie Titel ausgewählt haben, könnten diese bereits gerippt worden sein."
 
 #: src/err_dialog_handler.c:53
-#, fuzzy
 msgid ""
 "Make sure an audio disc is in the drive and that you are\n"
 "either running ripperX as root, are a member\n"
 "of the \"cdrom\" group, or otherwise have appropriate\n"
 "permissions to access the CDROM device.\n"
 msgstr ""
-"Stellen Sie sicher, dass eine Audio-CD im Laufwerk ist und dass Sie\n"
-"entweder root oder ein Mitglied der Gruppe »cdrom« sind oder\n"
-"dass Sie andernfalls entsprechende Rechte besitzen, um auf\n"
+"Stellen Sie sicher, dass ein Audiodatenträger im Laufwerk ist und dass Sie\n"
+"RipperX entweder als Root ausführen, ein Mitglied der Gruppe »cdrom« sind\n"
+"oder aus einem anderen Grund entsprechende Rechte besitzen, um auf\n"
 "das CDROM-Laufwerk zuzugreifen.\n"
 
 #: src/err_dialog_handler.c:54
@@ -405,7 +402,6 @@ msgid "Plugin not present"
 msgstr "Erweiterung nicht vorhanden"
 
 #: src/err_dialog_handler.c:65
-#, fuzzy
 msgid ""
 "Error while locking file.\n"
 "Make sure the WAV dir and MP3 dir paths are correct and\n"
@@ -413,7 +409,7 @@ msgid ""
 msgstr ""
 "Fehler beim Sperren der Datei.\n"
 "Stellen Sie sicher, dass die WAV- und MP3-Verzeichnispfade richtig sind\n"
-"und Sie Schreibrechte auf diese Verzeichnisse haben."
+"und Sie Schreibrechte auf diesen Verzeichnissen haben."
 
 #: src/err_dialog_handler.c:66
 msgid "The WAV dir is not writable."
@@ -447,7 +443,7 @@ msgstr ""
 
 #: src/err_dialog_handler.c:72
 msgid "Exception"
-msgstr ""
+msgstr "Ausnahme"
 
 #: src/err_dialog_handler.c:82
 msgid "Abort confirmation"
@@ -557,7 +553,7 @@ msgstr "Wiedergabe anhalten"
 
 #: src/main_window_handler.c:147
 msgid "Get track titles from CDDB server"
-msgstr "Spurentitel vom CDDB-Server abrufen"
+msgstr "Titelinformationen vom CDDB-Server abrufen"
 
 #: src/main_window_handler.c:151
 msgid "Start ripping&encoding"
@@ -597,11 +593,11 @@ msgstr "Die Ausführung des angegebenen
 
 #: src/select_frame_handler.c:188
 msgid "Select All Tracks"
-msgstr "Alle Spuren auswählen"
+msgstr "Alle Titel wählen"
 
 #: src/select_frame_handler.c:200
 msgid "Eject"
-msgstr ""
+msgstr "Auswerfen"
 
 #: src/select_frame_handler.c:214
 msgid "Rip to WAV"
@@ -637,25 +633,25 @@ msgstr "Gesamte verbleibende Zeit: "
 
 #: src/status_frame_handler.c:73
 msgid "Tracks completed: "
-msgstr "Komplettierte Spuren: "
+msgstr "Komplettierte Titel: "
 
 #: src/status_frame_handler.c:82
 msgid "Tracks remaining: "
-msgstr "Verbleibende Spuren: "
+msgstr "Verbleibende Titel: "
 
 #: src/status_frame_handler.c:183 src/status_frame_handler.c:287
 #, c-format
 msgid "Ripping track %d"
-msgstr "Spur %d wird gerippt"
+msgstr "Rippen Titel %d"
 
 #: src/status_frame_handler.c:198 src/status_frame_handler.c:310
 #, c-format
 msgid "Encoding track %d"
-msgstr "Spur %d wird kodiert"
+msgstr "Kodieren Titel %d"
 
 #: src/status_frame_handler.c:213
 msgid "Total progress"
-msgstr "Gesamter Fortschritt"
+msgstr "Ges. Fortschritt"
 
 #: src/status_frame_handler.c:229
 msgid "Time info"
@@ -663,7 +659,7 @@ msgstr "Zeitinformation"
 
 #: src/status_frame_handler.c:249
 msgid "Abort"
-msgstr "Abbrechen"
+msgstr "Abbr."
 
 #: src/status_frame_handler.c:261 src/status_frame_handler.c:379
 msgid "Pause"
@@ -671,30 +667,12 @@ msgstr "Pause"
 
 #: src/status_frame_handler.c:300
 msgid "Not ripping"
-msgstr "Es wird nicht gerippt"
+msgstr "Kein rippen"
 
 #: src/status_frame_handler.c:323
 msgid "Not encoding"
-msgstr "Es wird nicht kodiert"
+msgstr "Kein kodieren"
 
 #: src/status_frame_handler.c:369
 msgid "Continue"
-msgstr "Fortfahren"
-
-#~ msgid ""
-#~ "Tracks Completed: %2d\n"
-#~ "\n"
-#~ "Artist: %s\n"
-#~ "Album: %s\n"
-#~ "\n"
-#~ "%s"
-#~ msgstr ""
-#~ "Komplettierte Spuren: %2d\n"
-#~ "\n"
-#~ "Interpret: %s\n"
-#~ "Album: %s\n"
-#~ "\n"
-#~ "%s"
-
-#~ msgid "Unknown Style"
-#~ msgstr "Unbekannter Stil"
+msgstr "Fortfahren"
\ No newline at end of file
